Subject: GLOWBUGS digest 32

From: [email-masked]
Date: Tue, 28 Nov 1995 18:12:31 -0600 (CST)

GLOWBUGS Digest 32

Topics covered in this issue include:

  1) Water cooled 6AG7
	by "William L. Fuqua III" <[email-masked]>
  2) Re: 833A, 250TL, 803...
	by [email-masked] (Bruce Barley)
  3) Re: 833A, 250TL, 803...
	by Ken Harrison <[email-masked]>
  4) 6AG7 amplifier
	by "William L. Fuqua III" <[email-masked]>
  5) Dixie Cannon Ball HI-Z Phones 
	by [email-masked] (Bruce Barley)
  6) Re: Dixie Cannon Ball HI-Z Phones 
	by Bob Roehrig <[email-masked]>

----------------------------------------------------------------------

Date: Mon, 27 Nov 1995 22:25:09 -0500 (EST)
From: "William L. Fuqua III" <[email-masked]>
To: [email-masked]
Subject: Water cooled 6AG7
Message-ID: <[email-masked]>

  Around 1967 I played with some 6AG7 tubes I had seen them used at low
levels in grounded grid in a old SSB manual.

I had a power supply made from a very large TV transformer and some AC motor
running capacitors that would put out about 1100 volts. This was for  1625
gg amp that I had been working on.

  With a variac, a CE 10a (modified with bandswitches) and a 6AG7 upside
down in a glass of water I found I could crank up the voltage to the full
1100V. It sparked over a few times then worked just fine.

  It also boiled the water and produced some steam which was not good for
the rest of the circuit.

  The next step was to get a large block of aluminum and drill 4 holes into
it (seems that they were a inch in diameter) the drill bit was not so good
so it took a while. It also worked out that the taper of the hole was (due
to the worn drill bit) allowed me to press in the 
tubes with a little grease on them.

  I ran 4 in parallel and at a peek power of over 200 watts input. One time
measured 100 watts out CW with a borrowed power meter.

  This worked well up to about 20meters.
  My modified 10a only  put out about a what so this was quite some gain for
a GG amp.

  After taking a tube apart I found that the flash over caused no damange
and the metal case was the envelope. I can only guess that keeping the
envelope cool also kept the plates cool. The plates were 2 flat segments (if
I recall correctly) wired together. They showed no damage.

  Must have had very good radiation cooling (T^^4) sence there was no glass
between the plates and the cooled envelope. Glass is not so transparent to
IR or heat. I think the water cooling trick may only work with metal
envelope tubes with out an internal glass envelope.

  73 

 Bill ko4ww then wa4lav  

  William L. Fuqua III  P.E.
  Department of Physics and Astronomy
  CP-177 Chem. Phys. Bldg.
  University of Kentucky
  Lexington, Ky 40506-0055
  E-mail [email-masked]
  Phone (606) 257-4155

------------------------------

Date: Tue, 28 Nov 1995 02:45:22 -0600
From: [email-masked] (Bruce Barley)
To: [email-masked]
Cc: [email-masked]
Subject: Re: 833A, 250TL, 803...
Message-ID: <[email-masked]>

Hello, Ken;

Your high school ham club is a rich bunch of kids!  PLEASE TAKE CARE OF
THOSE TUBES!

Current pricing:  833A - $110
                  803  - $ 25
                  832A - $  8
                 250TL - $200

This is PER EACH.  Those guys ought to have an auction.  Take the proceeds
and buy the kids some Ten-Tec kits, some MFJ CW practice sets, etc.  Stuff
they can USE!  

Best wishes- 73's

Bruce  KB0PZD
[email-masked]

>The ham radio portion of an estate was recently donated to a high school 
>radio club (in the formation process) and among the goodies was a box of 
>tubes.  I looked up the specs in an older copy of the ARRL handbook but I 
>was wondering what sort of equipment (brands, models) used these tubes.
>The tubes are a 833A by RCA, three 803's by RCA dated Apr. 1943, two 
>832A's by RCA, and five VT 130/250TL's (three by JAN, two by Eimac.)
>
>If nothing else, the tubes look neat and would make a nice display.
>
>Ken
>
>__________________________________________________________________________
>Ken Harrison   ---   [email-masked]   ---   Amateur Radio:  N6MHG
>~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
>
>
>
>
>
>

------------------------------

Date: Tue, 28 Nov 1995 01:41:07 -0700 (PDT)
From: Ken Harrison <[email-masked]>
To: Bruce Barley <[email-masked]>
Cc: [email-masked]
Subject: Re: 833A, 250TL, 803...
Message-ID: <[email-masked]>

On Tue, 28 Nov 1995, Bruce Barley wrote:

> Hello, Ken;
> 
> Your high school ham club is a rich bunch of kids!  PLEASE TAKE CARE OF
> THOSE TUBES!
> 
> Current pricing:  833A - $110
>                   803  - $ 25
>                   832A - $  8
>                  250TL - $200
> 
> This is PER EACH.  Those guys ought to have an auction.  Take the proceeds
> and buy the kids some Ten-Tec kits, some MFJ CW practice sets, etc.  Stuff
> they can USE!  

Hmmm....  I'll certainly be bringing this up to folks who make the 
decisions.  Thanks for the info!

73,
Ken

__________________________________________________________________________
Ken Harrison   ---   [email-masked]   ---   Amateur Radio:  N6MHG
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

------------------------------

Date: Tue, 28 Nov 1995 07:51:07 -0500 (EST)
From: "William L. Fuqua III" <[email-masked]>
To: [email-masked]
Subject: 6AG7 amplifier
Message-ID: <[email-masked]>

  Please excuse me folks. I should know better than to try to compose a
E-mail message half asleep and with the flu. Just read my own message and am
quite embarrassed.
  However the amplifier did work very.  Was that word what or watt? 

    73
    Bill ko4ww

  William L. Fuqua III  P.E.
  Department of Physics and Astronomy
  CP-177 Chem. Phys. Bldg.
  University of Kentucky
  Lexington, Ky 40506-0055
  E-mail [email-masked]
  Phone (606) 257-4155

------------------------------

Date: Tue, 28 Nov 1995 13:26:18 -0600
From: [email-masked] (Bruce Barley)
To: [email-masked]
Subject: Dixie Cannon Ball HI-Z Phones 
Message-ID: <[email-masked]>

Hello, all

I am asking for information about a double set of high impedance earphones I
saw this morning at a local flea market.

Let me describe them to you.

The sign said they were Army Communications Corp. surplus.

The phones were a chrome metal can with plastic (phenolic?) screw on ear covers.
The back surface of each metal can was stamped or engraved with "Dixie
Cannonball" and a stylized logo head. I did not find any military
identification on them.   The cord was cloth covered, in fair to good shape
and had 2 small pins for electrical connection.  The connections at the
earphones themselves was to 2 small isolated screws and ring terminals on
the back surface of each can.

I have not seen a pair quite like these.  Are they indeed military?  Are
they just another pair of headphones or is there some particular intrinsic
value to them?

The price was $17.50, which seems fair I guess as AES is asking over $13 for
the product they sell. I don't especially need them, but if they are worth
going for, someone please advise.  

Thanks. 

Bruce KB0PZD
[email-masked]

------------------------------

Date: Tue, 28 Nov 1995 15:31:00 -0600 (CST)
From: Bob Roehrig <[email-masked]>
To: Bruce Barley <[email-masked]>
Cc: Multiple recipients of list <[email-masked]>
Subject: Re: Dixie Cannon Ball HI-Z Phones 
Message-ID: <[email-masked]>

On Tue, 28 Nov 1995, Bruce Barley wrote:

> Hello, all
> 
> I am asking for information about a double set of high impedance earphones I
> saw this morning at a local flea market.
> 
> The back surface of each metal can was stamped or engraved with "Dixie
> Cannonball" and a stylized logo head. I did not find any military
> identification on them.

I doubt they were military, the way I understand the description. Most
Mil jobs I've seen were all black (I may certainly may be wrong).

I suggest testing them with an ohmeter, or at least take a flashlight
battery and make sure they "click" when you apply voltage. The last set
of antique 'phones I got at a flea market had open windings.

If you are playing around with any older BA stuff, usually it is wise to
have a set of the higher Z phones. Most of the communications phones you
buy these dyas are around 16 ohms.

73 de Bob, K9EUI

------------------------------

End of GLOWBUGS Digest 32
*************************